#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Additional Hashes~codestation1
Artifact=Artifact~codestation2
Artifact\ Set=Artifact Set~codestation3
Artifact\ Set\ Name=Artifact Set Name~codestation4
As\ Link=As Link~codestation5
Best\ Effort=Best Effort~codestation6
Build\ Life=Build Life~codestation7
Build\ Life\ with\ Label=Build Life with Label~codestation8
Build\ Life\ with\ Stamp=Build Life with Stamp~codestation9
Build\ Life\ with\ Status=Build Life with Status~codestation10
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Check this box if you would like to use the local CodeStation cache when downloading artifacts~codestation11
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Check this box if you would like to use the local CodeStation cache when downloading dependencies.~codestation12
CodeStation=CodeStation~codestation13
CodeStation\ Build\ Life=CodeStation Build Life~codestation14
CodeStation\ Project=CodeStation Project~codestation15
Directories=Directories~codestation16
Download\ Another\ Project\ Artifacts=Download Another Project Artifacts~codestation17
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Download artifact set files from a different CodeStation project.~codestation18
Download\ artifact\ set\ files\ from\ CodeStation.=Download artifact set files from CodeStation.~codestation19
Download\ Artifacts=Download Artifacts~codestation20
Download\ Dependencies=Download Dependencies~codestation21
Download\ dependencies\ from\ CodeStation.=Download dependencies from CodeStation.~codestation22
Exclude=Exclude~codestation23
Fail\ If\ Not\ Found=Fail If Not Found~codestation24
File\ Execute\ Only=File Execute Only~codestation25
Follow=Follow~codestation26
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Force the upload step to fail when the directory containing artifacts does not exist or there are no artifacts in the directory.~codestation27
Include\ All=Include All~codestation28
Include\ Non-Empty=Include Non-Empty~codestation29
MD5=MD5~codestation30
None=None~codestation31
Permissions=Permissions~codestation32
Project=Project~codestation33
Repositories=Repositories~codestation34
Request\ Timeout=Request Timeout~codestation35
Required=Required~codestation36
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Select additional hashes that you would like to capture other than the default of SHA-256.~codestation37
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Select how you would like CodeStation to handle setting file permissions on download\: None - Don't copy any permissions, Set All - Set all permissions from the original file, Set Execute Bits Only - Set only the execute bits from the original file.~codestation38
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Select how you would like CodeStation to handle uploading directories\: Exclude - No directories are included in the file list, Include All - All directories, empty or not, are included in the file list, Include Non-Empty - Non-empty directories are included in the file list.~codestation39
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Select how you would like CodeStation to handle uploading permissions\: Best Effort - Attempt to read permissions, but failures are non-fatal, File Execute Only - Attempt to read file execute permission, but failures are non-fatal, None - No permissions are read, Required - Permissions must be read successfully.~codestation40
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Select how you would like CodeStation to handle uploading symlinks\: As Link - Symlinks are inluded in the list as symlinks, Exclude - Symlinks and the files or directories that they point to are excluded, Follow - Symlinks are treated as regular files or directories.~codestation41
Set\ All=Set All~codestation42
Set\ Execute\ Bits\ Only=Set Execute Bits Only~codestation43
SHA-1=SHA-1~codestation44
Symlinks=Symlinks~codestation45
The\ artifact\ set\ name=The artifact set name~codestation46
The\ artifact\ set\ to\ download.=The artifact set to download.~codestation47
The\ build\ life\ identifier\ to\ download\ artifacts\ from=The build life identifier to download artifacts from~codestation48
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=The build life identifier to download artifacts from.~codestation49
The\ build\ life\ identifier\ to\ download\ dependencies\ from=The build life identifier to download dependencies from~codestation50
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=The CodeStation build life identifier to download artifacts from.~codestation51
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=The CodeStation plugin provides steps to download and upload artifacts to CodeStation.~codestation52
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The label name to use for selecting a build life to download~codestation53
The\ name\ of\ the\ CodeStation\ project.=The name of the CodeStation project.~codestation54
The\ name\ of\ the\ project.=The name of the project.~codestation55
The\ name\ of\ the\ workflow.=The name of the workflow.~codestation56
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=The stamp pattern to use for selecting a build life to download.~codestation57
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The status name to use for selecting a build life to download~codestation58
The\ timeout\ value\ in\ milliseconds\ for\ http\ requests=The timeout value in milliseconds for http requests~codestation59
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Upload a specific artifact set to CodeStation.~codestation60
Upload\ All\ Artifacts=Upload All Artifacts~codestation61
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Upload all configured artifact sets to CodeStation.~codestation62
Upload\ Artifacts=Upload Artifacts~codestation63
Use\ CodeStation\ Cache=Use CodeStation Cache~codestation64
Workflow=Workflow~codestation65
